
body {
	font: 15px/1.4 "Open Sans";
	color:#666;
}
button, input[type="submit"], input[type="reset"], input[type="button"]  {
    background: #eee none repeat scroll 0 0;
    border-style: solid;
    border-width: 1px;
    color: #666;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 9px 13px;
}

.page_wrapper {
	position:relative;
    margin: 0 auto;
    padding: 0 20px;
    min-width: 1050px;
    max-width: 1050px;
}
.top_ad{ margin-top: 10px;}

/***************************
		  header
***************************/
#page_header{
    background: #f9f9f9;
	border-bottom: 1px solid #f1f1f1;
	position:relative;
	z-index:9999;
    height: 100px;
	min-width:1100px;
}
#page_header .logo{
    background: url("../images/logo.png") no-repeat scroll 0 0 transparent;
    color: #000000;
    float: left;
    font-size: 25px;
    height: 60px;
    position: relative;
    text-indent: -3000px;
    top: 33px;
    width: 380px;
}

/***************************
		   header MENU
***************************/
#nav-top {
	background:#343434;
	background:-moz-linear-gradient(top,#4D4D4D 0,#343434 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#4D4D4D),color-stop(100%,#343434));
	height: 27px;
	opacity: 1;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 990;
	left:0;
}
#nav-top ul {float: right;font-size: 12px;margin: 0;padding: 0;list-style: none;}
#nav-top ul li {display: block;position: relative;float: left;padding: 0;}
#nav-top li ul {display: none;position: absolute;top: 27px;z-index: 2001; }
#nav-top ul li a {
    color: #FFFFFF;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    display: block;
    padding:  5px 5px 4px;
    position: relative;
    z-index: 1000;
}
#nav-top ul li li a {
	background: none repeat scroll 0 0 #DD4B39;
	border-bottom: 1px solid #A03529;
	border-top: 1px solid #F75240;
	color: #FFFFFF;
	display: block;
	font-size: 10px;
	height: 18px;
	margin:0;
	padding: 5px 15px 0;
	text-decoration: none;
	white-space: nowrap;
	width: 125px;
}
#nav-top ul li:hover { background: #DD4B39; border-bottom: 1px solid #A03529;}
#nav-top ul li li {margin:0; padding: 0;}
#nav-top li:hover ul { display: block; position: absolute;}
#nav-top li:hover li { float: none;font-size: 12px; border-bottom: 0px solid #A03529;}
#nav-top ul li a.current{ background: #DD4B39; border-bottom: 1px solid #A03529; }
#nav-top li:hover li a:hover { background: none repeat scroll 0 0 #962619;border-bottom: 1px solid #8C1F13;border-top: 1px solid #AA2617;}

/*****************************
		search 
*****************************/
#search {
	float: right;
	padding: 10px 0;
	position: relative;
	top: 40px;
	z-index:50;
}
#cse-search-box .textbox {
	background-color: #fff;
	border: 1px solid #f1f1f1;
	box-shadow: none;
	font-size: 10px;
	width: 180px;
	padding: 5px;
}
a.button:link,
a.button:visited,
input.button {
	background: none repeat scroll 0 0 #DD4B39;
	border: 0 none;
	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	color: #F5F5F5;
	cursor: pointer;
	font-size: 10px;
	padding: 5px 10px 4px;
	text-align: center;
	text-transform: uppercase;
	display: inline-block;
}

a.button:hover,
a.button:active,
input.button:hover {background-color: #292D30;color:#e5e5e5;text-decoration: none;}
/*****************************
		content
*****************************/
#page_content {
	background: none;
	border: 0px;
	float: left;
	margin-bottom: 10px;
	outline: 0px;
	padding: 0 0px;
	width: 730px;
}
.tools_header {
	margin: 10px auto 20px;
	padding: 0;
	position: relative;
	width: 730px;
}

p.homeitem{
	background: #f9f9f9;
	border: 1px solid #f1f1f1;
	clear: both;
	margin: 0 0 5px;
	padding: 10px 20px;
}

p.homeitem img {
    display: block;
    margin: 0 auto;
    width: 90%;
}

/*****************************
		sidebar
*****************************/
#page_sidebar {
	background: none;
	border: 0px;
	float: right;
	margin: 0 0 10px;
	outline: 0px;
	padding: 10px 0 0 15px;
	width: 301px;
}
.addthis_header{
	margin: 5px auto;
	padding: 0;
	width: 730px;
}
.addthis_toolbox{
	float:right;
}

/*************************
 *	Footer
 ************************/
#page_footer{
    background: #f9f9f9;
	border-top: 1px solid #f1f1f1;
    color: #666;
    margin: 0 auto;
    padding: 25px 20px;
    position: relative;
    width: 100%;
    z-index: 9999;
}
#page_footer .page_wrapper {
	background: none repeat scroll 0 0 transparent;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow: none;
	font-size: 12px;
	margin: 0 auto;
	max-width: 1050px;
	min-width: 1050px;
	padding: 0;
}
#copyright {
    color: #CCCCCC;
    font-size: 10px;
    margin: 0 auto;
    padding: 15px 35px 0;
    text-align: left;
    width: 1050px;
}
#brd-wrap #copyright{
    width: auto;

}
#blog_roll {float: left;width:350px;padding:10px;margin:0;}
#left_box ul,
#blog_roll ul {line-height: 1.2;padding: 0;}
#left_box li,
#blog_roll li {border-bottom: 1px solid #ccc;list-style: none;padding: 5px;}
#page_footer h4 {
    border-bottom: 1px solid #ccc;
    color: #666;
    padding: 2px 0;
    text-transform: uppercase; 
}
#left_box {
    float: left;
    margin: 0;
    padding: 10px 10px 10px 0;
    width: 310px;
}
#right_box {float: right;width:270px;padding:10px;margin:0;}
#right_box p {line-height: 22px;margin: 0 5px 10px;}
.box_bg {border:5px solid #FFF;float:left;height:80px;margin:5px;padding:5px;width:80px;}

/*****************************
		CFIH 1.4
*****************************/
ul.makenew{
    color: #999999;
	 font-size: 10px;
    font-style: oblique;
    list-style: decimal outside none;
}
.makenew span{    color: #666666;
    font-size: 12px;
    font-style: normal;}
.notice{
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #FFFFFF;
    color: #888888;
    display: block;
    font-size: 12px;
    margin: 0 10px 10px;
    outline: 1px solid #CCCCCC;
    padding: 5px
}
.notice ul{margin: 10px;}
.notice li{padding: 1px 0;}
.notice .example {padding: 0 0 0 20;font-size: 11px;}
.notice .example td {vertical-align: top;}

/*************************
		Cookies
*************************/

#Cookies .boxtable h3{
	font-weight: bold;
    padding: 30px 0px 5px;
}


#cookie-bar {}
#cookie-bar.fixed {
   background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #cccbc4;
    border-top: 1px solid #cccbc4;
    color: #333;
    font-size: 1.2em;
    font-weight: bold;
    height: auto;
    line-height: 20px;
    padding: 10px;
    position: fixed;
    text-align: center;
    top: 185px;
    width: 100%;
    z-index: 1001;
}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {margin:0; padding:0;z-index: 1;}
#cookie-bar a {color:#ffffff; display:inline-block; border-radius:3px; text-decoration:none; padding:4px 6px; margin-left:8px;}
#cookie-bar .hwuc,
#cookie-bar .cb-enable {background:#788c03;}
#cookie-bar .hwuc:hover,
#cookie-bar .cb-enable:hover {background:#444334;color:#788C03;}
#cookie-bar .cb-disable {background:#990000;}
#cookie-bar .cb-disable:hover {background:#bb0000;}
#cookie-bar .cb-policy {background:#0033bb;}
#cookie-bar .cb-policy:hover {background:#0055dd;}